html[data-v-691f4228],
body[data-v-691f4228] {
  padding: 0px;
  margin: 0px;
}
body[data-v-691f4228] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-691f4228] {
  list-style-type: none;
}
h1[data-v-691f4228],
h2[data-v-691f4228],
h3[data-v-691f4228] {
  font-weight: 400;
}
a[data-v-691f4228],
a[data-v-691f4228]:hover,
a[data-v-691f4228]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-691f4228] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-691f4228],
._globalSetFooterClass[data-v-691f4228] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-691f4228],
  ._globalSetFooterClass[data-v-691f4228] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-691f4228],
  ._globalSetFooterClass[data-v-691f4228] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-691f4228],
  ._globalSetFooterClass[data-v-691f4228] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-691f4228],
  ._globalSetFooterClass[data-v-691f4228] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-691f4228] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-691f4228] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-691f4228] {
  opacity: 0;
}
.hover-bg-big-target[data-v-691f4228],
.hover-ele-left[data-v-691f4228],
.hover-ele-right[data-v-691f4228] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-691f4228] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-691f4228] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-691f4228]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-691f4228]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-691f4228] {
  padding: 1rem 0rem;
}
.cube[data-v-691f4228] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-691f4228]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-691f4228]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-691f4228]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-691f4228]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-691f4228]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-691f4228]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-691f4228]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-691f4228]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-691f4228]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-691f4228]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-691f4228]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-691f4228]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-691f4228],
.vanFieldSelectBorder[data-v-691f4228] {
  padding: 0px;
}
.vanFieldBorder[data-v-691f4228] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-691f4228] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-691f4228] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-691f4228] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-691f4228] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-691f4228] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.contactUs_banner[data-v-691f4228] {
  width: 100%;
  height: 360px;
  background-repeat: no-repeat center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactUs_banner .contactUs_banner_title[data-v-691f4228] {
  text-align: center;
}
.contactUs_banner .contactUs_banner_title div[data-v-691f4228]:first-child {
  font-size: 28px;
  color: #051829;
  line-height: 40px;
  margin-bottom: 10px;
}
.contactUs_banner .contactUs_banner_title div[data-v-691f4228]:last-child {
  font-size: 14px;
  color: #585F65;
  line-height: 20px;
}
.contactUs_content .contactUs_content_list[data-v-691f4228] {
  margin: -20px auto 0px;
  width: 80%;
  box-shadow: 0px 2px 24px 0px rgba(5, 32, 56, 0.12);
  border-radius: 12px;
  background-color: #ffffff;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item[data-v-691f4228] {
  text-align: center;
  width: 100%;
  padding-top: 32px;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item .contactUs_content_list_item_title[data-v-691f4228] {
  color: #1464AB;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 6px;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item .contactUs_content_list_item_info[data-v-691f4228] {
  color: #323435;
  font-size: 14px;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item .contactUs_content_list_item_icon[data-v-691f4228] {
  width: 40px;
  height: 40px;
  margin: 0 auto 20px;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item .contactUs_content_list_item_icon img[data-v-691f4228] {
  width: 100%;
  height: 100%;
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item[data-v-691f4228]::after {
  content: " ";
  display: inline-block;
  width: 80%;
  height: 1px;
  background-color: #E1E4E6;
  margin-top: 32px;
  transform: scaleY(50%);
}
.contactUs_content .contactUs_content_list .contactUs_content_list_item[data-v-691f4228]:last-child::after {
  height: 0px;
}
.contactUs_map[data-v-691f4228] {
  width: 94%;
  border-radius: 12px;
  margin: 32px 2% 32px 2%;
}
.imageMap[data-v-691f4228] {
  width: 100%;
  border-radius: 4px;
}

